<div class="px-3">


    <div class="text-italic fs-big ff-secondary">
        "&nbsp;<?= $item->get('texte') ?>&nbsp;"
    </div>
    <div class=""><?= $item->get('auteur') ?>, <?= $item->get('date_citation') ?></div>

    <div class=""><?= $item->get('authentification') ?></div>

    <div class="fs-small mt-2">
        <span>Lien : </span>
        <?php
    $id="lien";
        include(getSnippetFile("display_part_link.php"));
        ?>
    </div>

    <div class="item-infos">
        <?php
        $liste=$item->getFilledValues();
        unset($liste['texte']);
        unset($liste['auteur']); 
        unset($liste['authentification']); 
        unset($liste['lien']); 
        
        foreach($liste as $id => $val){
            if($item->getParam($id,"snippet")){
                $snippet=getSnippetFile("display_".$item->getParam($id,"snippet").".php");
                include($snippet);
            } else {
                // voir s'il existe un snippet spécifique
                $type=$item->getParam($id,"type");
                $snippet=getSnippetFile("display_part_".$type.".php");
                if(!file_exists($snippet)){
                    $snippet=getSnippetFile("display_part_default.php");
                } 
                include($snippet);
            }
        }

        foreach(MODULES['insert_item'] as $insert){
            include($insert);
        }

        ?>
    </div>
</div>
